Reference record for OID 1.3.6.1.4.1.57206.7.100.3.2.1.9

Parent
1.3.6.1.4.1.57206.7.100.3.2.1 (priPortEntry)
Node code
9
Node name
receiveBandwidth
Numeric OID
1.3.6.1.4.1.57206.7.100.3.2.1.9
URN notation
urn:oid:1.3.6.1.4.1.57206.7.100.3.2.1.9
ASN.1 notation

{1 3 6 1 4 1 57206 7 100 3 2 1 9}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) receiveBandwidth(9)}
OID-IRI notation
  • /1/3/6/1/4/1/57206/7/100/3/2/1/9
  • /ISO/Identified-Organization/6/1/4/1/57206/7/100/3/2/1/9
  • /ISO/3/6/1/4/1/57206/7/100/3/2/1/9
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/identified-organization/dod/internet/private/enterprises/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/identified-organization/dod/internet/private/vendor-objects/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/org/dod/internet/private/enterprise/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/org/dod/internet/private/enterprises/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/org/dod/internet/private/ldap-enterprise/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/org/dod/internet/private/vendor-objects/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/iso-identified-organization/dod/internet/private/enterprise/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/iso-identified-organization/dod/internet/private/enterprises/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/iso-organization/dod/internet/private/enterprise/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/iso-organization/dod/internet/private/enterprises/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth
  • /iso/iso-organization/dod/internet/private/vendor-objects/nag/snr/os/priPorts/priPortTable/priPortEntry/receiveBandwidth

Descriptions

receiveBandwidth — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The recevice bandwidth of the port. Its unit is kbs. The command 'bandwidth control 50 both' in console mode equals setting both receiveBandwidth and transmitBandwidth to 50 kbs. Set 0 is no bandwidth.

Source records

receiveBandwidth

Status in source: current.

Names: receiveBandwidth

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "receiveBandwidth",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "MAX-ACCESS",
    "read-write",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The recevice bandwidth of the port. Its unit is kbs. The command 'bandwidth control 50 both' in console mode equals setting both receiveBandwidth and transmitBandwidth to 50 kbs. Set 0 is no bandwidth.\"",
    "::=",
    "{",
    "priPortEntry",
    "9",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The recevice bandwidth of the port. Its unit is kbs. The command 'bandwidth control 50 both' in console mode equals setting both receiveBandwidth and transmitBandwidth to 50 kbs. Set 0 is no bandwidth."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: NAG-MIB

    Published definition
    receiveBandwidth  OBJECT-TYPE
                    SYNTAX      INTEGER
    	        MAX-ACCESS  read-write
     	        STATUS      current
    	        DESCRIPTION 
    	        	"The recevice bandwidth of the port. Its unit is kbs.
    	        	The command 'bandwidth control 50 both' in console mode equals
    	        	setting both receiveBandwidth and transmitBandwidth to 50 kbs.
    	        	Set 0 is no bandwidth."
    	        ::= { priPortEntry 9 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}

    Related source files and packages:


    Source location: NAG-MIB::receiveBandwidth.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.010162+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.57206)

NAGTECH LLC

Siblings (17)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.57206.7.100.3.2.1.1 portIndex00
1.3.6.1.4.1.57206.7.100.3.2.1.2 portName00
1.3.6.1.4.1.57206.7.100.3.2.1.4 slotNum00
1.3.6.1.4.1.57206.7.100.3.2.1.5 portType00
1.3.6.1.4.1.57206.7.100.3.2.1.7 bandwidthControlStatus00
1.3.6.1.4.1.57206.7.100.3.2.1.8 maxBandwidth00
1.3.6.1.4.1.57206.7.100.3.2.1.10 transmitBandwidth00
1.3.6.1.4.1.57206.7.100.3.2.1.12 shutdown00
1.3.6.1.4.1.57206.7.100.3.2.1.14 speedDuplex00
1.3.6.1.4.1.57206.7.100.3.2.1.15 portMode00
1.3.6.1.4.1.57206.7.100.3.2.1.16 pvid00
1.3.6.1.4.1.57206.7.100.3.2.1.18 vctAction00
1.3.6.1.4.1.57206.7.100.3.2.1.19 vctLastStatus00
1.3.6.1.4.1.57206.7.100.3.2.1.20 portTrunkAllowedvlan00
1.3.6.1.4.1.57206.7.100.3.2.1.21 portHybridTaggedAllowedvlan00
1.3.6.1.4.1.57206.7.100.3.2.1.22 portHybridUntaggedAllowedvlan00
1.3.6.1.4.1.57206.7.100.3.2.1.31 portComboMediaType00